220px-Postgresql_elephant.svg_

Box de instalação para de banco de dados PostgreSQL 9.3

Box de instalação para de banco de dados PostgreSQL 9.3

 

O fantástico script de instalação de apenas uma linha de comando, em alguns minutos monta toda a infraestrutura necessária para executar este aplicativo.

Compatível com: CentOS 6.6 ou superior e 7 & Ubuntu Server 12.04 LTS e 14.04 LTS

Abrir

 

AVISO IMPORTANTE

Não comercializamos nenhum programa, aplicativo ou software apresentado nesta loja, nosso trabalho é facilitar a instalação deles. Alguns programas são comerciais e você deve ter uma licença de uso do sistema para utilizar.